body{
font-family: arial, Helvetica, sans-serif;
font-size: 14px;
margin: 2px; padding:2px;
SCROLLBAR-FACE-COLOR: #F8941E; 
SCROLLBAR-HIGHLIGHT-COLOR: #F8941E; 
SCROLLBAR-SHADOW-COLOR: #F8941E; 
SCROLLBAR-TRACK-COLOR: #F8941E; 
SCROLLBAR-DARKSHADOW-COLOR: #F8941E; 
SCROLLBAR-BASE-COLOR: #F8941E;
scrollbar-arrow-color: #F8941E;
}

input.orange 
{background-color: #285727; font-weight: bold; font-size: 12px; color: white;}
HR{
color:#000000;
}
H1{
font-family: arial, Helvetica, sans-serif;
font-size: 18px;
color:#ED1C24;
}
H2{
font-family: arial, Helvetica, sans-serif;
font-size: 14px;
color:#2E3192;
}
H3{
font-family: arial, Helvetica, sans-serif;
font-size: 14px;
color:#2E3192;
}
H4{
font-family: arial, Helvetica, sans-serif;
font-size: 12px;
color:#000000;
}
p, ul, li, ol{
font-family: arial, Helvetica, sans-serif;
font-size: 14px;
}
A:link {
	COLOR: #ED1C24; 
	TEXT-DECORATION: none;
}
A:visited {
	COLOR: #ED1C24; 
	TEXT-DECORATION: none;
}
A:hover {
	COLOR: #000000; 
	TEXT-DECORATION: none;
}
A:active {
	COLOR: #444444; 
	TEXT-DECORATION: none;
}